# Generated by Django 4.1.7 on 2023-04-19 08:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0029_discussiontheme_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='paid',
            field=models.BooleanField(default=False, verbose_name='Paid'),
        ),
    ]
